finger@(1)

NAME
finger@ - get user information from a host

SYNTAX
finger@ [ host [ user ] ]

DESCRIPTION
finger@ connects to TCP port 79 (Finger) on host, sends user (with an extra CR) to host, and prints any data it receives. It removes CR and converts unprintable characters to a visible format. Some computers respond to port 79 with information about user.

If user is not supplied, finger@ sends a blank line to host. Some computers respond with information about all the users who are logged in.

If host is not supplied, finger@ connects to the local host.

SEE ALSO
addcr(1), cat(1), delcr(1), finger(1), tcpclient(1)